Skip to:
Content
Pages
Categories
Search
Top
Bottom

Question about the latest trunk

  • Profile photo of Sgrunt
    Sgrunt
    Participant

    @sgrunt

    maybe a stupid question but…the latest trunk of bp can work with MU versions previous than MU 2.7? I’m testing locally the latest trunk with MU 6.5, i’ve installed all mu-plugins folder and the home theme and the bp theme and it’s a pain. The admin bar is totally broken and there are javascript errors (for example when i try load newest,popoular,active it loads a new page, not the ajax call).

    The admin bar logo also misses, this is the broken url: http://127.0.0.1/mu/WPMU_PLUGIN_URL/bp-core/images/admin_bar_logo.gif

    The bp-theme is ok.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Profile photo of Burt Adsit
    Burt Adsit
    Participant

    @burtadsit

    Seems you have answered your question sgrunt.

    Profile photo of Sgrunt
    Sgrunt
    Participant

    @sgrunt

    oh damn…it’s arrived the moment to upgrade the dear old MU

    Profile photo of Andy Peatling
    Andy Peatling
    Keymaster

    @apeatling

    As soon as 2.7.1 comes out, BuddyPress will be 2.7.1 only. So time to upgrade. :)

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Question about the latest trunk’ is closed to new replies.